### File

`packages/eui/packages/components-next/src/lib/layout/eui-overlay/components/eui-overlay-header/eui-overlay-header.component.ts`

### Extends

`BaseDirective`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-overlay-header`
styleUrls | `../../styles/_index.scss`
templateUrl | `./eui-overlay-header.component.html`

### Index

###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class

# result-matching ""

# No results matching ""